/************************************************************************************
smaller than 1068
*************************************************************************************/
@media screen and (max-width: 1068px){
	#banner{
	left: 41%;
	}
	
	
	}



/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
	header{
	height: 250px;
	}
	#site-logo{
	width: 80%;
	margin: auto;
	padding: auto;
	display: block;
	}
	
	#nombre_sitio{
	margin-top: 20px;
	width: 50%;
	height: auto;
	}
	
	#postit_horario{
	top: -310px;
	}
 	#banner{
	position: absolute;
	width: 480px;
	top: 109px;
	left: auto;
	right: -1%;
	}
	#postit_dir{
	position: absolute;
	width: 225px;
	top: 38px;
	right: -20px;
	left: auto;
	}
	#tercera_seccion{
	height: 750px;
	}
	#contenedor_tercera{
	width: 100%;
	height: auto;
	}
	#linea_izq{
	width: 60%;
	height: 100%;
	}
	#linea_centro{
	width: 35%;
	}
	#info_contacto{
	width: 100%;
	height: auto;
	}
	#columna1{
	width: 33%;
	margin-top: 35px;
	padding-top: 0px;
	padding-left: 2%;
	}
	#columna2{
	width: 33%;
	margin-top: 30px;
	padding-top: 0px;
	}
	#columna3{
	width: 33%;
	margin-top: 5px;
	}
}

/************************************************************************************
smaller than 900
*************************************************************************************/
@media screen and (max-width: 900px){
	#banner{
	top: 124px;
	}
}
/************************************************************************************
smaller than 870
*************************************************************************************/
@media screen and (max-width: 870px){
	
	#segunda_seccion{
	height: 430px;
	}
	#content{
	width: 100%;
	}
	#postit_dir{
	top: 53px;
	}
	#banner{
	width: 420px;
	top: 147px;
	}
	#perro_central{
	width: 415px;
	left: 27%;
	}
	#postit_horario{
	width: 25%;
	top: -230px;
	left: -40%;
	}
	#cuadro_nina{
	width: 27%;
	top: -240px;
	left: 5%;
	}
	#cuadro_lentes{
	width: 25%;
	top: -406px;
	left: 45%;
	}
	#cuadro_nino{
	width: 25%;
	top: -225px;
	left: 20%;
	}
}
/************************************************************************************
smaller than 750
*************************************************************************************/
@media screen and (max-width: 750px){
	header{
	height: 200px;
	background: url(../images/template/fondo_pasto.jpg) no-repeat 0 -10px;
	}
	#site-logo{
	width: 80%;
	margin: auto;
	padding: auto;
	display: block;
	}
	#nombre_sitio{
	width: 50%;
	height: auto;
	}
	#postit_dir{
	width: 35%;
	right: 2%;
	}
	#banner{
	visibility: hidden;
	}
	#perro_central{
	width: 415px;
	left: 27%;
	}
	#postit_horario{
	width: 28%;
	top: -210px;
	left: -48%;
	}
	#cuadro_nina{
	width: 33%;
	top: -240px;
	left: 5%;
	}
	#cuadro_lentes{
	width: 30%;
	top: -480px;
	left: 33%;
	}
	#cuadro_nino{
	width: 35%;
	top: -245px;
	left: 2%;
	}
	#tercera_seccion{
	height: 830px;
	}
	#linea_centro{
	width: 33%;
	}
	#info_contacto{
	width: 100%;
	}
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	#nombre_sitio{
	width: 60%;
	margin-left: 80px;
	position: absolute;
	}
	#postit_dir{
	width: 30%;
	right: -6%;
	}
	#segunda_seccion{
	height: 330px;
	}
	#postit_horario{
	width: 33%;
	top: -180px;
	left: auto;
	right: 50%;
	}
	#perro_central{
	width: 300px;
	left: 27%;
	}
	
	#cuadro_nina{
	width: 35%;
	top: -200px;
	left: 2%;
	}
	#cuadro_lentes{
	width: 35%;
	top: -350px;
	left: auto;
	right: -30%;
	
	}
	#cuadro_nino{
	width: 35%;
	top: -245px;
	left: 2%;
	visibility: hidden;
	}
	#tercera_seccion{
	height: 950px;
	}
	#info_contacto p{
	font-size: 10px;
}
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	#bar_nav{
	height: 60px;
	width: 100%;
	background-color: #6c0f0f;
	}
    nav ul{ 
    display: block;	
	}
    nav select{   
    display: inline-block; 
    }
	#nombre_sitio{
	width: 85%;
	margin-left: 0;
	}
	#logo_content{
	position: absolute;
	top: 240px;
	left: 5px;
	margin-top: -112px;
	padding-top: 0;
	width: 24%;
	}
	#postit_dir{
	width: 38%;
	top: 252px;
	right: 63%;
	}
	#segunda_seccion{
	height: 300px;
	}
	#postit_horario{
	width: 38%;
	top: 85px;
	right: 5%;
	}	
	#perro_central{
	width: 266px;
	position: absolute;
	}
	#cuadro_nina{
	width: 35%;
	top: -200px;
	left: 2%;
	visibility: hidden;
	}
	#cuadro_lentes{
	width: 35%;
	top: -350px;
	left: auto;
	right: -30%;
	visibility: hidden;
	}
	#cuadro_nino{
	width: 35%;
	top: -245px;
	left: 2%;
	visibility: hidden;
	}
	#tercera_seccion{
	height: 1700px;
	}
	#linea_izq{
	float: none;
	width: 90%;
	display: block;
	}
	#linea_centro{
	display: block;
	float: none;
	width: 100%;
	padding-top: 0;
	margin-top: 0px;
	
}
	#linea_centro img{
	margin: auto;
	display: block;
}
	#cuarta_seccion{
	height: 180px;
	background-color: #935326;
	background-image: none;
	}
	#info_contacto p{
	font-size: 16px;
	}

	#columna1{
	float: none;
	width: 100%;
	margin: auto;
	padding: auto;
	display: block;
	}
	#columna1 p{
	margin-top: -20px;
	text-align: center;
	}
	#columna2{
	float: none;
	width: 100%;
	margin: auto;
	padding: auto;
	display: block;
	}
	#columna3 p{
	text-align: center;
	}
	#columna3{
	float: none;
	width: 100%;
	margin: auto;
	display: block;
	margin-top: 5px;
	}
}

